.elementor_footer{
    background-color:#0066aa;
}
.elementor-534 .elementor-element.elementor-element-0dd4d86 > .elementor-container {
    max-width: 1150px;
}

.elementor-534 .elementor-element.elementor-element-0dd4d86:not(.elementor-motion-effects-element-type-background), .elementor-534 .elementor-element.elementor-element-0dd4d86 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: rgba(0,0,0,0);
}

.elementor-534 .elementor-element.elementor-element-0dd4d86 {
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 80px 0px 50px 0px;
}

    .elementor-534 .elementor-element.elementor-element-0dd4d86 > .elementor-background-overlay {
        transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
    }

.elementor-534 .elementor-element.elementor-element-e7229e7 {
    text-align: left;
}

    .elementor-534 .elementor-element.elementor-element-e7229e7 img {
        width: 70%;
    }

.elementor-534 .elementor-element.elementor-element-ada55e6 > .elementor-element-populated {
    margin: 0px 0px 0px 30px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 30px;
}

.elementor-534 .elementor-element.elementor-element-f522d85 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Schibsted Grotesk",Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px/2);
}

.elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px/2);
}

.elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(12px/2);
    margin-left: calc(12px/2);
}

.elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-12px/2);
    margin-left: calc(-12px/2);
}

body.rtl .elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-12px/2);
}

body:not(.rtl) .elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-12px/2);
}

.elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-534 .elementor-element.elementor-element-c814334 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

    .elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-item > a {
        font-family: "Poppins",Sans-serif;
        font-size: 15px;
        font-weight: 400;
    }

    .elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-text {
        color: #FFFFFF;
        transition: color 0.3s;
    }

    .elementor-534 .elementor-element.elementor-element-c814334 .elementor-icon-list-item:hover .elementor-icon-list-text {
        color: #ff9300;
    }

.elementor-534 .elementor-element.elementor-element-cf92827:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-534 .elementor-element.elementor-element-cf92827 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    /*background-image: url("./map.png");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.elementor-534 .elementor-element.elementor-element-cf92827 > .elementor-element-populated {
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
}

    .elementor-534 .elementor-element.elementor-element-cf92827 > .elementor-element-populated > .elementor-background-overlay {
        transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
    }

.elementor-534 .elementor-element.elementor-element-c31edf9 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Schibsted Grotesk",Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px/2);
}

.elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px/2);
}

.elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(12px/2);
    margin-left: calc(12px/2);
}

.elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-12px/2);
    margin-left: calc(-12px/2);
}

body.rtl .elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-12px/2);
}

body:not(.rtl) .elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-12px/2);
}

.elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-icon i {
    color: #ff9300;
    transition: color 0.3s;
}

.elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-icon svg {
    fill: #ff9300;
    transition: fill 0.3s;
}

.elementor-534 .elementor-element.elementor-element-5e69b8a {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 3px;
}

    .elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-item > .elementor-icon-list-text, .elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-item > a {
        font-family: "Poppins",Sans-serif;
        font-size: 15px;
        font-weight: 400;
    }

    .elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-text {
        color: #FFFFFF;
        transition: color 0.3s;
    }

    .elementor-534 .elementor-element.elementor-element-5e69b8a .elementor-icon-list-item:hover .elementor-icon-list-text {
        color: #ff9300;
    }

.elementor-534 .elementor-element.elementor-element-316bb3d img {
    width: 45%;
}

.elementor-534 .elementor-element.elementor-element-d3f3eda img {
    width: 45%;
}

.elementor-534 .elementor-element.elementor-element-d3f3eda > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-534 .elementor-element.elementor-element-eb0b601 {
    text-align: center;
    color: #FFFFFF;
    font-family: "Poppins",Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

    .elementor-534 .elementor-element.elementor-element-eb0b601 > .elementor-widget-container {
        margin: 0px 0px -20px 0px;
    }

.elementor-534 .elementor-element.elementor-element-27ad640 > .elementor-container {
    max-width: 1150px;
}

.elementor-534 .elementor-element.elementor-element-27ad640:not(.elementor-motion-effects-element-type-background), .elementor-534 .elementor-element.elementor-element-27ad640 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: rgba(0,0,0,0);
}

.elementor-534 .elementor-element.elementor-element-27ad640 {
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    margin-top: -5px;
    margin-bottom: 0px;
}

    .elementor-534 .elementor-element.elementor-element-27ad640 > .elementor-background-overlay {
        transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
    }

.elementor-534 .elementor-element.elementor-element-250f7c8 {
    --divider-border-style: solid;
    --divider-color: #44515A;
    --divider-border-width: 1px;
}

    .elementor-534 .elementor-element.elementor-element-250f7c8 .elementor-divider-separator {
        width: 100%;
    }

    .elementor-534 .elementor-element.elementor-element-250f7c8 .elementor-divider {
        padding-top: 0px;
        padding-bottom: 0px;
    }

.elementor-534 .elementor-element.elementor-element-dc232ec {
    text-align: center;
    color: #FFFFFF;
    font-family: "Poppins",Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

    .elementor-534 .elementor-element.elementor-element-dc232ec > .elementor-widget-container {
        margin: 0px 0px -10px 0px;
    }

@media(max-width:1024px) and (min-width:768px) {
    .elementor-534 .elementor-element.elementor-element-9f346fc {
        width: 33.33%;
    }

    .elementor-534 .elementor-element.elementor-element-ada55e6 {
        width: 33.33%;
    }

    .elementor-534 .elementor-element.elementor-element-cf92827 {
        width: 33.33%;
    }

    .elementor-534 .elementor-element.elementor-element-a6db164 {
        width: 100%;
    }
}

@media(min-width:1025px) {
    .elementor-534 .elementor-element.elementor-element-cf92827:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-534 .elementor-element.elementor-element-cf92827 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment: scroll;
    }
}

@media(max-width:1024px) {
    .elementor-534 .elementor-element.elementor-element-f522d85 .elementor-heading-title {
        font-size: 22px;
    }

    .elementor-534 .elementor-element.elementor-element-c31edf9 .elementor-heading-title {
        font-size: 22px;
    }

    .elementor-534 .elementor-element.elementor-element-d3f3eda img {
        width: 45%;
    }
}

@media(max-width:767px) {
    .elementor-534 .elementor-element.elementor-element-0dd4d86 {
        padding: 80px 0px 30px 0px;
    }

    .elementor-534 .elementor-element.elementor-element-ada55e6 > .elementor-element-populated {
        margin: 20px 0px 20px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-534 .elementor-element.elementor-element-a6db164 > .elementor-element-populated {
        margin: 20px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-534 .elementor-element.elementor-element-316bb3d {
        text-align: center;
    }

        .elementor-534 .elementor-element.elementor-element-316bb3d img {
            width: 90%;
        }

    .elementor-534 .elementor-element.elementor-element-d3f3eda {
        text-align: center;
    }

        .elementor-534 .elementor-element.elementor-element-d3f3eda img {
            width: 90%;
        }

    .elementor-534 .elementor-element.elementor-element-eb0b601 {
        text-align: center;
        font-size: 15px;
    }

    .elementor-534 .elementor-element.elementor-element-dc232ec {
        font-size: 15px;
    }
}
